@charset "utf-8";
@import url("/css/common.css");
@import url("/css/header.css");

/* ==========================================================

title : 東建ウェブ
scope : 企業情報 共通

last modify : 

memo : 2016/06/23 262_ichinose 新規作成

========================================================== */

/* ----------------------------
  企業情報 共通
------------------------------ */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:17px;
}
#hotwords,
footer {
	font-size:15px;
}

/* ------ hover時画像を透過 ------ */
a:hover img {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
a:hover img.rollover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
/* iPad用 */
@media screen and (max-device-width: 1024px) {
	a:hover img {
		opacity: 1!important;
	}
}

/* clearfix */
.cf:after {
	content:"";
	display:block;
	clear:both;
}

/* ----------------------------
  main
------------------------------ */
#main {
	display:block;
	overflow:hidden;
	width:950px;
	margin:10px auto 20px;
	padding:0;
	text-align:left;
	color:#000;
  line-height:1.6;
	letter-spacing:.05em;
}

#main > section,
#main > .con_wrap {
	width:900px;
	margin:0 auto 45px;
}

#main > h1 {
 margin: 0px 5px 15px 5px;
 padding: 0px 0 8px 5px;
 font-size: 1.2rem;
 font-weight: normal;
 border-bottom: 1px solid #c8e6fd;
}

#main > section p.main_img {
	width:900px;
	margin:0 auto;
}

/* SEO文 */
.keyword_box {
	border: 3px solid #c4def3;
	clear: both;
	color: #000000;
	margin: 45px auto 15px;
	padding: 30px 50px;
	width: 680px;
	font-size:14px;
	line-height:1.5;
	letter-spacing:.02em;
}

/* ページTOPへ戻る */
#page_top {
	width:780px;
	margin:0 auto;
	text-align:right;
}

/* ----------------------------
 ナビゲーション　g_nav
------------------------------ */
#g_nav li {
	width:180px;
	height:57px;
	float:left;
	position:relative;
}

/* フッターリンク調整 */
div#wrap > footer > ul#link {
	width: 780px;
}